
Katello - Bug #23835

docker v2 api - don't output blobs to log

06/06/2018 12:15 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/742
Description

When pulling blobs, the binary is output to logfile unnecessarily.

Associated revisions

Revision ca2af71b - 06/11/2018 05:24 PM - Thomas McKay

fixes #23835 - no log for docker blob

History

#1 - 06/06/2018 01:23 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7428 added

#2 - 06/11/2018 06:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|ca2af71b39de355989aca40aed675292f923d00f.
